当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 牛人们救救这位崩溃的男人吧!
帖子发表于 : 2007-01-07 18:48 

注册: 2006-10-13 12:59
帖子: 33
送出感谢: 0 次
接收感谢: 0 次
想不到中文输入法会伤害我幼小的心灵,试过了很多种方法均光荣失败。下面是失败的证据(大部分是找不到包,我换个很多更新源,也更新了系统虽然不太成功):
1:
hgalois@hgalois-desktop:~/Desktop/temp/bdftopcf-1.0.0$ sudo apt-get install build-essential bdftopcf
Reading package lists... Done
Building dependency tree... Done
build-essential is already the newest version.
E: Couldn't find package bdftopcf

2:
Reading package lists... Done
Building dependency tree... Done
Package scim-pinyin is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package scim-pinyin has no installation candidate


3:
hgalois@hgalois-desktop:~$ sudo apt-get install im-switch libapt-pkg-perl
Reading package lists... Done
Building dependency tree... Done
Package im-switch is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package im-switch has no installation candidate


4:
hgalois@hgalois-desktop:~$ sudo apt-get install xfonts-wqy
Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package xfonts-wqy

5:
hgalois@hgalois-desktop:~$ sudo apt-get install scim-bridge
Reading package lists... Done
Building dependency tree... Done
scim-bridge is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 76 not upgraded.
hgalois@hgalois-desktop:~$ sudo gedit /etc/X11/xinit/xinput.d/zh_CN

(gedit:15812): Gdk-WARNING **: locale not supported by Xlib

(gedit:15812): Gdk-WARNING **: cannot set locale modifiers
Launching a SCIM daemon with Socket FrontEnd...
Loading simple Config module ...
Creating backend ...
Loading socket FrontEnd module ...
Starting SCIM as daemon ...
GTK Panel of SCIM 1.4.4


(scim-panel-gtk:15817): Gdk-WARNING **: locale not supported by Xlib

(scim-panel-gtk:15817): Gdk-WARNING **: cannot set locale modifiers
#:打开的是一个空文件没有任何数据,就不可能代替部分内容了

hgalois@hgalois-desktop:~$ sudo apt-get install scim-qtimm
Reading package lists... Done
Building dependency tree... Done
The following NEW packages will be installed:
scim-qtimm
0 upgraded, 1 newly installed, 0 to remove and 76 not upgraded.
Need to get 53.2kB of archives.
After unpacking 180kB of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
scim-qtimm
Install these packages without verification [y/N]? y
Get:1 http://mirror.lupaworld.com dapper/main scim-qtimm 0.9.4-0ubuntu5 [53.2kB]Fetched 53.2kB in 1m3s (843B/s)
Selecting previously deselected package scim-qtimm.
(Reading database ... 88568 files and directories currently installed.)
Unpacking scim-qtimm (from .../scim-qtimm_0.9.4-0ubuntu5_i386.deb) ...
Setting up scim-qtimm (0.9.4-0ubuntu5) ...

郁闷的很回XP看球塞


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-01-07 18:51 

注册: 2006-10-13 12:59
帖子: 33
送出感谢: 0 次
接收感谢: 0 次
在线等起的哈兄弟们


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-01-07 19:04 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
似乎源的问题。换其他的试试。


_________________
● 鸣学


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-01-07 19:05 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
換源換源。。。不要吊死在一棵樹上。。。


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-01-07 19:06 
头像

注册: 2005-08-15 0:04
帖子: 1880
地址: 南7技校
送出感谢: 0 次
接收感谢: 0 次
什么似乎,明显就是源的问题。
http://wiki.ubuntu.org.cn -> 新手入门指引 -> 快速设置指南。


_________________
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-01-07 19:18 
头像

注册: 2006-10-19 21:42
帖子: 258
地址: inside
送出感谢: 0 次
接收感谢: 0 次
换个源吧
现在scim不是能解决了中文的问题了么,我安装时默认就安装了五笔


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-01-07 19:32 

注册: 2006-10-13 12:59
帖子: 33
送出感谢: 0 次
接收感谢: 0 次
是不是交大和清华的两个镜像都不能用了,我的是教育网


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-01-07 20:01 

注册: 2006-10-27 0:13
帖子: 112
送出感谢: 0 次
接收感谢: 0 次
这几天的源好像都有点问题,不知道怎么搞的


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-01-07 20:02 

注册: 2006-10-27 0:13
帖子: 112
送出感谢: 0 次
接收感谢: 0 次
最后的办法就是去http下载deb包,下载回来dpkg -i安装吧


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-01-07 20:54 

注册: 2006-10-13 12:59
帖子: 33
送出感谢: 0 次
接收感谢: 0 次
谢谢大家!实现共产主义有望了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译